﻿.s-system {
    width: 100%;
    padding: 20px 0 0 0;
    background: url(../images/p-system/bg-sec-5.webp?v=3.6) center / 100% no-repeat;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.item-system {
    background: #fff;
    border-radius: 20px;
    padding-bottom: 15px;
}

.item-system img {
    aspect-ratio: 1.65 / 1;
    object-fit: cover;
    object-position: top;
}

.col-text-st {
    position: relative;
}

@media (min-width: 1921px) {
    .s-system {
        background: url(../images/p-system/bg-sec-5.webp?v=3.6) center / 100% no-repeat;
        background-attachment: fixed;
        background-size: cover;
        width: 100%;
        max-width: 100%;
    }
}